; Copyright 1999-2002, C-Media Inc.

[CMEDIA]
PCI\VEN_1106&DEV_3059&SUBSYS_494113F6 = BIOSTAR
PCI\VEN_1106&DEV_3059&SUBSYS_F6131565 = BIOSTAR
PCI\VEN_1106&DEV_3059&SUBSYS_01021793 = BIOSTAR
PCI\VEN_1106&DEV_3059&SUBSYS_01041793 = BIOSTAR

[BIOSTAR]
MasterVolBoost          =0x01

